Forum
  1. Forums
  2. Imunify360
  3. Imunify360 and Imunify Sensor
  1. Glenn Taylor
  2. Monday, 14 January 2019
  3.  Subscribe via email
Hi there,

I'm getting error running yum upgrade related specifically to IM360:


---> Package libsodium.x86_64 0:1.0.5-1.el7 will be updated
--> Processing Dependency: libsodium.so.13()(64bit) for package: zeromq-4.1.4-5. el7.x86_64
--> Finished Dependency Resolution
Error: Package: alt-pcre-devel-8.40-1.el7.x86_64 (@imunify360-alt-php)
Requires: alt-pcre = 8.40-1.el7
Removing: alt-pcre-8.40-1.el7.x86_64 (@imunify360-alt-php)
alt-pcre = 8.40-1.el7
Updated By: alt-pcre-8.41-1.el7.x86_64 (imunify360)
alt-pcre = 8.41-1.el7
Error: Package: zeromq-4.1.4-5.el7.x86_64 (@imunify360-alt-php)
Requires: libsodium.so.13()(64bit)
Removing: libsodium-1.0.5-1.el7.x86_64 (@imunify360-alt-php)
libsodium.so.13()(64bit)
Updated By: libsodium-1.0.16-1.el7.x86_64 (imunify360-alt-php)
~libsodium.so.23()(64bit)
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest



[]# rpm -qa |grep pcre
pcre-8.32-17.el7.i686
pcre-8.32-17.el7.x86_64
imunify360-webshield-pcre-8.41-2.el7.x86_64
alt-pcre-8.40-1.el7.x86_64
alt-pcre802-8.02-7.el7.x86_64
alt-pcre-devel-8.40-1.el7.x86_64


Any solution you can provide for this problem?

Thanks
G
Rate this post:
  1. 14.01.2019 17:01:04
  2. # 1
Aleksei Faians Accepted Answer
Posts: 21
Joined: 02.04.2018
0
Votes
Undo
Hello,

Can you please open a support ticket with us? Please include full yum upgrade output and also output of yum repolist command. Thank you!
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.